Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 05-08-2010 15:39:05

totophe56
Membre
Distrib. : Jessie 64 bits
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 22-07-2010

VLMC sur Lenny

bonjour à vous,

je me bats avec l'insta de vlmc

j'ai le message d'erreur suivant

 cmake ..
WARNING*** OUR GIT REPOSITORY HAS MOVED, PLEASE LOOK INTO THE 'README' FILE ***
Build type set to 'Debug'
CMake Error at CMakeLists.txt:55 (MESSAGE):
  LibVLC dependency was not found (please get libvlc)!


CMake Error: The following variables are used in this project, but they are set to NOTFOUND.
Please set them or make sure they are set and tested correctly in the CMake files:
LIBVLCCORE_LIBRARY
    linked by target "vlmc" in directory /root/vlmc/src

-- Configuring done


il me dit ne pas trouver libvlc alors que libvlc0 et libvlc0-dev sont installés  sad

je suis tout neuf sou debian et là je tourne un peu en rond roll

vous remerciant d'avance de votre aide

Totophe

Hors ligne

#2 05-08-2010 16:06:53

palmito
Administrateur
Lieu : Dans la boite de gâteau!
Distrib. : bah....
Noyau : heu...
(G)UI : gné?
Inscription : 28-05-2007

Re : VLMC sur Lenny

Salut

Je ne le trouve pas dans les dépôts et aucun paquet pour debian sur le site vlmc...tu essais de l'installer avec quel paquet?

Hors ligne

#3 05-08-2010 16:11:34

totophe56
Membre
Distrib. : Jessie 64 bits
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 22-07-2010

Re : VLMC sur Lenny

en m'inspirant de la page pour Ubuntu, installation avec GIT

http://www.webupd8.org/2010/01/how-to-c … it-in.html

y'a juste ce soucis de librairies à régler mais ça marche pas sad

Hors ligne

Pied de page des forums